/* Localized versions of Info.plist keys */

CFBundleName = "escena.org invtro v2";
CFBundleShortVersionString = "escena.org invtro v2";
CFBundleGetInfoString = "escena.org invtro v2, Copyright 2008 xplsv.com";
NSHumanReadableCopyright = "Copyright 2008 xplsv.com";
